.text {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px}
.title {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bolder; color: #000000}
.subtitle { font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #993333}
.textSmallRed { font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #993333}
.bluesmall { font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #669999 }
.whitesmall { font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.menutext { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px ; color: #336666}
.bluetext { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 24px ; color: #669999 ; font-weight: bolder}
.orangetext { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px ; color: #993333}
.taillink { font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #336666; text-decoration: none}
.MonthViewExtraDay
{
    BACKGROUND-COLOR: #FFEFD5;
    FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
; color: #000000
}
.MonthViewDayHeader
{
    BACKGROUND-COLOR: #CEC4C6;
    COLOR: black;
    FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
.MonthViewDayLink
{
    COLOR: black;
    FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}
.MonthViewMonthTable {  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
p { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.greysmall {  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666}
input {  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px}

.textSmall { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px}
textarea { font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px }

.upcomingEventsText {
	font-family: Geneva, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #993333; 
	text-decoration: none; 
	font-weight: bold;
}

a.linkTitle:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336666; 
	text-decoration: none; 
	font-weight: bold;
}
a.linkTitle:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336666; 
	text-decoration: none;
	font-weight: bold;
}
a.linkTitle:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #983333; 
	font-weight: bold;
}

a.leftNav { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 12px ; color: #FFFFFF; text-decoration: none; font-weight: bold }
a.leftNav:visited { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 12px ; color: #FFFFFF; text-decoration: none; font-weight: bold }
a.leftNav:hover { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 12px ; color: #FFFFCC; text-decoration: underline; font-weight: bold }


a.bottomNav { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 12px ; color: #FFFFFF; text-decoration: none }
a.bottomNav:visited { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 12px ; color: #FFFFFF; text-decoration: none }
a.bottomNav:hover { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 12px ; color: #FFFFCC; text-decoration: underline }


a.navLink { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px ; color: #FFFFFF; text-decoration: none }
a.navLink:visited { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px ; color: #FFFFFF; text-decoration: none }
a.navLink:hover { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px ; color: #FFFFCC; text-decoration: underline }

a:hover {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #983333; text-decoration: underline}
a { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #336666; text-decoration: underline }
td { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
hr {color:#336666}
.otherEvents {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #000000}
